# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Fri Jun 13 21:47:54 UTC 2014
pkgname = chicken
pkgver = 4.9.0.1-1
pkgdesc = Compiler for R5RS scheme, featuring handy extensions
url = http://call-cc.org/
builddate = 1402696074
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 12277760
arch = arm
license = BSD
makedepend = inetutils
makedepend = chicken
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
